### Name: xsScores
### Title: Alternative cross-study scores of differential expression
### Aliases: xsScores
### Keywords: htest models

### ** Examples

  data(expressionSetList)
  t <- ssStatistic(statistic="t", phenotypeLabel="adenoVsquamous", esetList=expressionSetList)
  tScores <- xsScores(t, N=nSamples(expressionSetList))



